
/*=================================================
 * CSS for PC
 * ================================================= */

.cate{
	width: calc(100% - 6px);
	margin: 0 auto;
	padding: 5px 0;
}

.exp_result{
	font-size: 11px;
	line-height: 16px;
	text-align: center;
	margin: 0 0 10px 0;
}
.exp_result span{
	display: inline-block;
	vertical-align: top;
	box-shadow:0px -10px 0px 0px #fbf4ec inset;
}

.cate_uexp{
	font-size: 12px;
	line-height: 20px;
	text-align: center;
	color: #ccc;
	margin: 0 9px 5px 9px;
}
.cate_uexp span{
	font-weight: bold;
	color: #fff;
}

.cate_sub .a_girl{
	text-decoration: none;
}


/** u_exp **/

#u_exp{
	font-size: 0;
	line-height: 0;
	background: #1c1c1e;
	margin: 0;
	padding: 0;
}

#u_exp .gal{
	text-align: left;
	padding: 0 !important;
}

#u_exp .new{
	display: inline-block;
	vertical-align: top;
	font-family: "FontA";
	width: 40px;
	height: 16px;
	padding-top: 2px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	color: #ff429c;
	background: rgba(255, 255, 0, 0.9);
	border-radius: 1px;
	position: absolute;
	top: 2px;
	left: 2px;
}


#u_exp .e_edit + .iconex + .new{ bottom: 88px;}
#u_exp .e_edit + .e_edit + .iconex + .new{ bottom: 106px;}

.kanzen{
	width: 100%;
	height: 30px;
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: rgba(28, 28, 30, 0.85);
	position: absolute;
	top: calc(50% - 15px);
	left: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.kanzen span{
	font-size: 14px;
	font-weight: bold;
}

.applying{
	width: 100%;
	height: 30px;
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	color: #fff;
	background: rgba(255, 73, 39, 0.9);
	position: absolute;
	top: calc(50% - 15px);
	left: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.applying.applying2{
	font-size: 16px;
}

.fugal .gal_div .iconex_rp{
	width: 100%;
	height: auto;
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: space-between;
	color: #fff;
	border-radius: 0;
	padding: 0;
}

.iconex_rp > div{
	height: auto;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.iconex_rp .iconex_l{
	font-family: Meiryo,'Hiragino Kaku Gothic ProN','Hiragino Sans',sans-serif;
	font-size: 10px;
	line-height: 11px;
	padding: 0 0 0 3px;
}

.iconex_rp .iconex_l br{ display: none;}

.iconex_rp .iconex_r{
	text-align: center;
	margin: 0 auto;
}

/*** SIZE ****/
@media screen and (max-width: 640px) {	.iconex_rp .iconex_l{ width: 50px;}	}
@media screen and (max-width: 375px) {	.iconex_rp .iconex_l{ width: 30px;} .iconex_rp .iconex_l br{ display: inline;}	}
@media screen and (max-width: 320px) {	.iconex_rp .iconex_l{ width: 30px;}	}


.bt_bg{
	background: none;
	padding: 0 10px 10px 10px;
}

.bt_bg .bt{
	display: block;
	width: auto;
}

.next_u+form+.bt_bg{ padding-top: 10px;}


/** nopub exp **/

#u_exp .gal.no_pub_exp{
	margin: 0;
	padding: 0 5px !important;
}

.no_pub_exp .gal_div{
	position: relative;
	display: inline-block;
	vertical-align: top;
	border: 1px solid #28282a;
	background: #28282a;
	border-radius: 5px;
	width: calc(50% - 10px) !important;
	color: #fff;
	text-align: center;
	margin: 0 5px 10px 5px !important;
	padding: 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
/*** for respo ***/
@media screen and (max-width: 570px) {
	.no_pub_exp .gal_div{
		width: calc(100% - 10px) !important;
		margin: 0 5px 10px 5px !important;
	}
}


.no_pub_exp .gal_div_in{
	position: relative;
	display: flex;
	-ms-align-items: center;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	color: #fff;
	padding: 0;
	-webkit-transition	: 0.2s ease-in-out;
	-moz-transition	: 0.2s ease-in-out;
	-o-transition	: 0.2s ease-in-out;
	transition		: 0.2s ease-in-out;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.no_pub_exp .gal_div_in_l,
.no_pub_exp .gal_div_in_r{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.no_pub_exp .gal_div_in_l{
	width: 70px;
	padding: 5px;
	border-right: 1px dotted #3e3e41;
}
.no_pub_exp .gal_div_in_l img{
	width: 60px;
	height: 60px;
	border-radius: 50%;
}
.no_pub_exp .gal_div_in_l span{
	display: inline-block;
	vertical-align: top;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	-webkit-background-size: 3px 3px;
	-moz-background-size: 3px 3px;
	background-size: 3px 3px;
	background-color: #28282a;
	background-image: -webkit-gradient(linear, 0 0, 100% 100%,
		color-stop(.25, #1c1c1e), color-stop(.25, transparent),
		color-stop(.5, transparent), color-stop(.5, #1c1c1e),
		color-stop(.75, #1c1c1e), color-stop(.75, transparent),
		to(transparent));
	background-image: -webkit-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -moz-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -ms-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: -o-linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	background-image: linear-gradient(-45deg, #1c1c1e 25%, transparent 25%,
		transparent 50%, #1c1c1e 50%, #1c1c1e 75%,
		transparent 75%, transparent);
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.no_pub_exp .gal_div_in_r{
	width: calc(100% - 70px);
	text-align: left;
	padding-left: 7px;
}

.no_pub_exp .gal_div_in:hover{
	text-decoration: none;
}

.no_pub_exp .gal_div .np_bg{
	height: 66px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
}

.no_pub_exp .gal_div .np1{
	width: 100%;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.no_pub_exp .gal_div .aarea{
	position: static;
	width: 38px;
	line-height: 14px;
	margin-right: 3px;
}

.no_pub_exp .gal_div .np2{
	width: 100%;
	font-size: 13px;
	line-height: 16px;
	text-align: left;
	padding: 2px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.no_pub_exp .gal_div .np2 .a_girl{
	display: inline-block;
	vertical-align: top;
	width: auto;
	max-width: calc(100% - 75px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.no_pub_exp .gal_div .np3{
	font-size: 10px;
	line-height: 17px;
	border-top: 1px dotted #3e3e41;
}
.no_pub_exp .gal_div .e_edit{
	font-size: 11px;
	line-height: 17px;
	position: absolute;
	bottom: 7px;
	right: 75px;
}

.no_pub_exp .gal_div .e_edit+.e_edit{
	right: 5px;
}

.no_pub_exp .gal_div .e_edit span{	color: #999;}

#u_exp .no_pub_exp .gal_div .new{
	display: inline-block;
	vertical-align: top;
	font-family: "FontA";
	width: 25px;
	height: 15px;
	font-size: 11px;
	line-height: 15px;
	text-align: center;
	color: #fff;
	background: rgba(255, 73, 39, 0.9);
	border-radius: 2px;
	position: absolute;
	top: 5px;
	left: 5px;
}

.no_pub_exp .gal_div .kanzen{
	display: inline-block;
	vertical-align: top;
	width: 75px;
	height: 20px;
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: rgba(28, 28, 30, 0.85);
	margin: 0;
	padding-top: 0;
	border-radius: 3px;
	position: static;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.no_pub_exp .gal_div .applying{
	display: inline-block;
	vertical-align: top;
	width: 68px;
	height: 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-align: center;
	color: #fff;
	background: rgba(255, 73, 39, 0.9);
	border-radius: 3px;
	margin: 0;
	position: static;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.no_pub_exp .gal_div .iconex{
	width: 52px;
	height: auto;
	display: table;
	font-size: 0;
	line-height: 0;
	color: #fff;
	border-radius: 2px;
	position: static;
}

.no_pub_exp .gal_div .iconex > div{
	display: table-cell;
	height: 22px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.no_pub_exp .gal_div .iconex .iconex_r{
	vertical-align: bottom;
	font-size: 12px;
	line-height: 12px;
	padding: 0;
}

.no_pub_exp .gal_div .iconex .iconex_r span{
	font-family: "FontA";
	font-size: 19px;
	padding-left: 0;
}

.no_pub_exp .gal_div .star_bar{
	position: relative;
	width: 70px;
	height: 13px;
	background: #3e3e41;
}
.no_pub_exp .gal_div .star_bar:before{
	content: '';
	width: 70px;
	height: 13px;
	background: url(../../exp/img/star_bar.png) no-repeat;
	-webkit-background-size: 70px auto;
	background-size: 70px auto;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
}
.no_pub_exp .gal_div .star_bar span{
	display: block;
	height: 13px;
	background: #ffcc00;
	position: absolute;
	top: 0;
	left: 0;
}

.f_text{
	font-size: 12px;
	line-height: 16px;
	padding: 5px 0 15px;
	text-align: center;
}

.no_pub_exp .fudol4{
	position: relative;
	width: calc(100% + 10px);
	left: -5px;
	margin-bottom: 10px;
	box-shadow: 0px 1px 0px 0px #3e3e41 inset,0px -1px 0px 0px #3e3e41 inset;
}


.block8 .gal_div .img span {
    display: block;
    min-height: 90px;
}


/** expbox DISPLAY CHANGE **/

.expbox_bg{
	display: block;
	color: #fff;
	border-top: 1px solid #3e3e41;
	border-bottom: 1px solid #3e3e41;
	margin: 0 0 -1px 0;
	padding: 10px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}
.expbox_bg:hover{
	text-decoration: none;
}
.expbox_base .expbox_bg:last-of-type{	margin-bottom: 0;}

.expbox{
	display: flex;
	align-items: center;
	align-content: center;
	justify-content: center;
	width: 100%;
	max-width: 340px;
	font-size: 0;
	line-height: 0;
	margin: 0 auto;
	padding: 0 10px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l,
.expbox_r{
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l{
	position: relative;
	width: auto;
	text-align: left;
}

.expbox_l .shou_name{
	width: 40px;
	height: 40px;
	padding: 0;
	position: absolute;
	z-index: 2;
	top: -4px;
	right: -4px;
	background : url(../img/icon_shou.png) no-repeat 0 0; background-size: cover;
	filter: drop-shadow(1px 1px 0px rgba(0,0,0,0.5));
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_l .img{
	display: inline-block;
	vertical-align: top;
	width: 100%;
}

.expbox_l .img img{
	width: 100%;
	height: auto;
}

.expbox_l .img video{
	width: 100%;
	height: auto;
    aspect-ratio: 3 / 4;
    object-fit: cover;
}

.expbox_l .rankno{
	display: inline-block;
	vertical-align: top;
	position: absolute;
	bottom: 2px;
	left: 2px;
}

.expbox_l .rankno img{
	width: 40px;
	height: auto;
}

.expbox_l .toukou{
	width: 100%;
	text-align: center;
	position: absolute;
	bottom: 2px;
	left: 0;
}
.expbox_l .toukou p{
	display: inline-block;
	font-size: 11px;
	line-height: 16px;
	padding: 0 5px;
	background: rgba(28, 28, 30, 0.9);
}


.expbox_r{
	position: relative;
	width: 200px;
	padding: 0 0 0 10px;
}

.expbox_r .name{
	width: 100%;
	height: 40px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	align-content: center;
	justify-content: center;
	padding: 0 0 3px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .name div{
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	line-height: 18px;
}
.expbox_r .name div .a_girl{
	display: inline-block;
	vertical-align: top;
	width: auto;
	max-width: 100%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.expbox_r .name p{
	width: 100%;
	font-size: 11px;
	line-height: 16px;
}

.expbox_r .name p span{	color: #999999;}

.expbox_r .shop{
	width: 190px;
	font-size: 13px;
	font-weight: bold;
	line-height: 16px;
	padding: 0 0 4px 0;
	margin: 0;
	border-bottom: 1px solid #3e3e41;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.expbox_r .date{
	font-size: 10px;
	line-height: 16px;
	padding: 3px 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r table{
	width: 115px;
	font-size: 11px;
	line-height: 14px;
	margin-left: auto;
}

.expbox_r th{
	width: 47px;
	font-weight: bold;
	text-align: left;
}

.expbox_r td{
	color: #3e3e41;
}
.expbox_r td span{	font-weight: bold; color: #fff;}
.expbox_r td em{	color: #ffcc00;}

.expbox_r .sm{
	width: 65px;
	display: inline-block;
	vertical-align: top;
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	text-align: center;
	color: #fff;
	border-radius: 2px;
	position: absolute;
	bottom: calc(50% - 22px);
	left: 10px;
}
.expbox_r .sm.sm_0{	background: #28282a; color: #cccccc;}
.expbox_r .sm.sm_1,
.expbox_r .sm.sm_2,
.expbox_r .sm.sm_3{	background: #039aff;}
.expbox_r .sm.sm_4{	background: #333;}
.expbox_r .sm.sm_5,
.expbox_r .sm.sm_6,
.expbox_r .sm.sm_7{	background: #ff67cc;}


.expbox_r .score{
	display: inline-block;
	width: 80px;
	vertical-align: top;
	text-align: center;
	position: absolute;
    bottom: calc(50% - 85px);
	left: 2px;
}

.expbox_r .score p{
	display: inline-block;
	vertical-align: top;
	width: 65px;
	padding: 1px;
	border-radius: 7px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .score p span{
	display: block;
	font-size: 10px;
	line-height: 10px;
	padding-top: 1px;
	border-radius: 6px;
	background: #1c1c1e;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

.expbox_r .score div{
	font-weight: bold;
	text-align: center;
	font-size: 20px;
	line-height: 38px;
}

.expbox_r .score div span{
	font-family: "FontA";
	font-size: 36px;
	font-weight: normal;
}

.expbox_r .score div .off{	color: #ccc !important;}

.expbox_r .iine_count{
	display: inline-block;
	vertical-align: top;
	font-size: 10px;
	line-height: 10px;
	border: 1px solid #3e3e41;
	border-radius: 2px;
	padding: 2px 3px 0 17px;
	background: url(/area_tmp/shop/img/bt_fav_on.png) no-repeat 4px 1px #1c1c1e;
	background-size: 11px auto;
	position: absolute;
	top: calc(50% - 24px);
	right: 0;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}


/*=================================================
 * CSS for SP
 * ================================================= */

@media screen and (max-width: 650px) {

}
